/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

#Top_bar .menu_wrapper {margin-top: 20px;}
.top-cta {margin-left: 30px!important;}
.top-cta a {color: #939598!important;}

#Top_bar .menu > li.current-menu-item a span {/*background: url('https://sd1.personalpro.co.za/dr-ramloutan/wp-content/uploads/2024/05/mnu-bg.png') center no-repeat;*/ border-top: 2px solid #939598!important; border-bottom: 2px solid #939598!important; margin-top: -2px!important;}

#Top_bar .menu > li a span:hover {/*background: url('https://sd1.personalpro.co.za/dr-ramloutan/wp-content/uploads/2024/05/mnu-bg.png') center no-repeat;*/border-top: 2px solid #939598!important; border-bottom: 2px solid #939598!important; margin-top: -2px!important;}

#Top_bar .menu > li > a {text-transform: uppercase!important;}

#Top_bar .menu > li > a span:not(.description) { padding: 0 0px; margin: 0 10px; line-height: 35px;}
.menu-line-below-80 #Top_bar:not(.is-sticky) .menu > li > a:not(.menu-toggle):after {height: 2px;}

#Top_bar .menu > li ul li a span {font-size: 17px;}
#Top_bar .menu > li ul li a span:hover {border-top: 0px !important; border-bottom: 0px !important;}

#Top_bar.is-sticky {height: 70px;}
#Top_bar.is-sticky .menu_wrapper {margin-top: 2px;}
#Top_bar.is-sticky #logo img.logo-sticky {max-height: 60px;}
#Top_bar .menu > li ul li a span {border-top: 0px !important; border-bottom: 0px !important;}
#Top_bar.is-sticky .menu > li ul li a span {border-top: 0px !important; border-bottom: 0px !important;}

.main-banner h1 {font-weight: 300;}
.main-banner h1 strong {font-weight: 700;}

.subheader-both-center #Subheader .breadcrumbs {display: none;}

/*forcehx*/
#menu-svc-menu li a {text-transform: uppercase;}
.mcb-section .mcb-wrap .mcb-item-1ehc58p39 .mcb-column-inner-1ehc58p39 {padding-left: 8%!important;padding-right: 8%!important;}


.main-txt h6 {letter-spacing: 3px; color: #8B171A; margin-top: 70px; text-transform: uppercase;}
.main-txt ul {margin: 0 0 15px 20px;}
.main-txt ul li {}

.widget_mfn_menu ul li a {background: transparent !important; color: #fff; padding: 20px 0; border-bottom: 2px dotted #fff; border-top: none!important;border-left: none!important;border-right: none!important;}

.svc-txt h5 {background: url('https://sd1.personalpro.co.za/dr-ramloutan/wp-content/uploads/2024/05/hdr-bg-ln.png') bottom left no-repeat; text-transform: uppercase; padding: 20px 0;}

#Footer {font-size: 18px!important;}
.ft-bld {color: #8B171A; font-weight: 700; text-transform: uppercase;}

/*blog hax*/
.section-post-header {display: none !important;}
.button-love a.mfn-love {color: #8b171a;}
.has_content .the_content_wrapper {display: none;}

.footer-table td {text-align: left; vertical-align: top; padding: 4px 0;}
.footer-table tr:first-child td {box-shadow: none!important;}
#custom_html-3 {text-align: center;}

#Footer .widget_mfn_menu ul li.current_page_item a {color: #222b2e!important;}
#Footer .widget_mfn_menu ul li.current_page_item a:hover {color: #ffffff!important;}
#Footer .widget_mfn_menu ul li a {color: #222b2e; background-color: transparent; border-width: 0 0 1px 0; margin-bottom: 0px; border-color: #8B171A; padding: 3px 10px 3px;}
#Footer .widget_mfn_menu ul li a:hover {background: #8B171A!important; color: #fff!important;}
#Footer .widget_mfn_menu ul li.current-menu-item a {color: #8B171A!important;}
#Footer .widget_mfn_menu ul li.current-menu-item a:hover {color: #fff!important;}

#Footer .footer_copy {background-color: #fff!important;}
#Footer .footer_copy .copyright {font-size: 14px;}
#Footer .footer_copy .one {margin-bottom: 0px; padding-top: 10px;}

#back_to_top {position: absolute; bottom: 212px; right: 0px; border: 2px solid #8B171A; border-radius: 24px;width: 34px; height: 34px; line-height: 35px !important;}







/* RESPONSIVE */


/* > 1490 ------------------------------------------------------------------------------------------------------------- > 1680 */

@media only screen and (min-width: 1490px) and (max-width: 1680px)
{
	
}

/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */

@media only screen and (min-width: 1240px)
{
	
}

/* #Header Creative always Open	1240 - 1489 ----------------------------------------- #Header Creative always Open 1240 - 1489 */

@media only screen and (min-width: 1240px) and (max-width: 1489px)
{

	#Top_bar #logo {height: 80px;}
	
	.mcb-section .mcb-wrap .mcb-item-vacyix1q4 .button {margin: 0 0 -30px !important;}

}

/* < 1240 ------------------------------------------------------------------------------------------------------------- < 1240 */

@media only screen and (max-width: 1239px)
{

	
	
}
/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */

@media only screen and (min-width: 960px) and (max-width: 1239px)
{
	
	.svc-sect .button {position: static!important;}
	
}


/* #Desktop	> 960 -------------------------------------------------------------------------------------------- #Desktop	> 960 */

@media only screen and (min-width: 960px)
{
	
}
/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */
@media only screen and (min-width: 768px) and (max-width: 959px)
{

	
	 
}

/* #Desktop & Tablet (Landscape) > 768 --------------------------------------------------- #Desktop & Tablet (Landscape) > 768 */

@media only screen and (min-width: 768px)
{
	
}

@media only screen and (max-width: 768px)
{
	

	
}

/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media only screen and (max-width: 767px)
{
	
	
	
}

/* #Tablet (Portrait) & Mobile (Landscape) 480 - 768 ----------------------- #Tablet (Portrait) & Mobile (Landscape) 480 - 768 */

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	
	
}

/* #Mobile (Portrait) < 480 ------------------------------------------------------------------------- #Mobile (Portrait) < 480 */

@media only screen and (min-width: 448px) and (max-width: 500px)
{
	
}

@media only screen and (max-width: 479px)
{

}

@media only screen and (max-width: 375px)
{	
	
}

@media only screen and (max-width: 320px)
{
	
}

/* Retina | iPad ----------------------------------------------------------------------------------------------- Retina | iPad */
@media only screen and (max-device-width: 1024px)
{
	
}